{
  "name": "abstract-template",
  "description": "Abstract - React Creative Agency Personal Portfolio Template",
  "version": "1.0.0",
  "author": "Syed Muaz Ali",
  "private": true,
  "dependencies": {
    "@fortawesome/free-regular-svg-icons": "^5.13.0",
    "@hot-loader/react-dom": "^16.13.0",
    "@primer/octicons-react": "^9.6.0",
    "animate.css": "^3.7.2",
    "babel-plugin-styled-components": "^1.10.7",
    "baffle-react": "0.0.2",
    "dateformat": "^3.0.3",
    "gatsby": "^2.21.1",
    "gatsby-image": "2.4.0",
    "gatsby-link": "2.4.0",
    "gatsby-plugin-feed": "2.5.0",
    "gatsby-plugin-google-fonts": "^1.0.1",
    "gatsby-plugin-netlify": "2.3.0",
    "gatsby-plugin-nprogress": "2.3.0",
    "gatsby-plugin-offline": "3.2.0",
    "gatsby-plugin-preact": "3.3.0",
    "gatsby-plugin-react-helmet": "3.1.18",
    "gatsby-plugin-sass": "^2.3.0",
    "gatsby-plugin-sharp": "2.6.0",
    "gatsby-plugin-sitemap": "2.4.0",
    "gatsby-plugin-styled-components": "^3.3.0",
    "gatsby-remark-copy-linked-files": "2.3.1",
    "gatsby-remark-images": "3.3.0",
    "gatsby-remark-prismjs": "3.5.0",
    "gatsby-remark-responsive-iframe": "2.4.1",
    "gatsby-remark-smartypants": "2.3.0",
    "gatsby-remark-video": "^1.2.5",
    "gatsby-source-filesystem": "2.3.0",
    "gatsby-transformer-remark": "2.8.0",
    "gatsby-transformer-sharp": "2.5.0",
    "lodash": "^4.17.15",
    "react": "^16.13.1",
    "react-animated-css": "^1.2.1",
    "react-bootstrap": "^1.0.1",
    "react-countup": "^4.3.3",
    "react-date-picker": "^8.0.1",
    "react-dom": "^16.13.1",
    "react-in-viewport": "^1.0.0-alpha.11",
    "react-particles-js": "^2.7.1",
    "react-scrolllock": "^5.0.1",
    "react-slick": "^0.25.2",
    "react-tilt": "^0.1.4",
    "react-youtube-background": "^1.0.0",
    "scroll-to-element": "^2.0.3",
    "slick-carousel": "^1.8.1",
    "styled-components": "^5.1.0",
    "typewriter-effect": "^2.13.0"
  },
  "devDependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-brands-svg-icons": "5.13.0",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/react-fontawesome": "^0.1.9",
    "babel-eslint": "10.1.0",
    "bootstrap": "4.4.1",
    "font-awesome": "4.7.0",
    "modern-normalize": "0.6.0",
    "node-sass": "^4.14.0",
    "prismjs": "^1.20.0",
    "react-helmet": "5.2.1"
  },
  "keywords": [
    "abstract",
    "agency",
    "portfolio"
  ],
  "main": "n/a",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop"
  }
}
